﻿body {
		font-family: 'Poppins';
		margin: 0px;
		padding: 0px;
		width: 100%;
		background-color: #f6f6f6;
		backgroung-repeat: repeat;
		overflow: auto;
}	

	p {
		
		font-weight: 400;
		font-size: 20px;
		color: #f6f6f6;
		
}

	p1 {

		font-weight: 600;
		font-size: 40px;
		color: #f6f6f6;
		float: left;
		margin-left: 70px;
		margin-top: 20px;
		
}

	p1:hover {
	
}

	p2 {
	
		font-weight: 20;
		font-size: 40px;
		color: #f6f6f6;
		float: left;
		margin-top: 20px;
		width:40%;
}
	
	p2:hover {
		
}

	p3 {
		
		font-weight: 800;
		font-size: 25px;
		color: #f6f6f6;
		float: left;
		margin-top: 70px;
		margin-left: 80px;		
}

	p4 {

		font-weight: 100;
		font-size: 30px;
		color: #f6f6f6;
		float: left;
		margin-top: 90px;
		margin-left: 80px;
}
	
	p5 {
		
		font-weight: 800;
		font-size: 18px;
		color: #f6f6f6;
		float: left;
		margin-left: 80px;
		margin-top: 98px;
		
}

	p6 {
		
		font-weight: 600;
		font-size: 40px;
		color: #f6f6f6;
		
}

	p7 {
		
		font-weight: 800;
		font-size: 25px;
		float: left;
		margin-left: 75px;
		margin-top: 70px;
		color: #25473a;
}

	p8 {
		
		font-weight: 500;
		font-size: 30px;
		color: #0a0c0c;
		float: left;
		margin-left: 80px;
		margin-top: 90px;
		
}

	p9 {

		font-weight: 800;
		font-size: 18px;
		color: #25473a;
		float: left;
		margin-left: 80px;
		margin-top: 98px;		
}

	p9:hover {

		text-decoration:underline;		
}

	p10 {
	
		font-weight: 800;
		font-size: 25px;
		color: #f6f6f6;
		float: left;		
}

	p11 {

		font-weight: 500;
		font-size: 30px;
		color: #f6f6f6;
		float: left;
		margin-left: 100px;
		margin-top: 40px;
}

	p12 {

		font-weight: 500;
		font-size: 18px;
		color: #f6f6f6;
		float: left;		
}

	p20 {

		font-weight: 600;
		font-size: 12px;
		color: #f6f6f6;
		font-style: italic;
		float: left;
		margin-left: 70px;
		margin-top:;
}

	p21 {
		
		font-weight: 600;
		font-size: 12px;
		color: #f6f6f6;
		font-style: italic;
		float: center;
	
}

	p22 {

		font-weight: 500;
		font-size: 18px;
		color: #f6f6f6;
		font-style: italic;
		float: center;

}

	div.wrapper {
		
		max-width: 1500px;
		margin-left:auto;
		margin-right:auto;
}	
	
	div.logo {
		
		width: 50%;
		height: 120px;
		float: left;
    		background-color: #25473a;
		
}

	div.menu {
		
		width:50%;
		height:120px;
		float: left;
		background-color: #f6f6f6;
		text-align: center;
		
}

	div.a {

		margin-top: 40px;
}

	a {
			
		font-weight: 900;
		font-size: 20px;
		color: #0a0c0c;
		text-decoration: none;
		margin-left: 30px;
}

	a:hover {
	
		text-decoration:underline;
}

	div.text1 {

		width:50%;
		height:500px;
		float: left;
		background-color: #25473a;
		text-align: left;
}

	div.text1_link {

		width: 50%;
		height: 200px;
		margin-top: 300px;
		text-align: left;
		
}

	div.tubes {

		width:50%;
		height:500px;
		float: left;
		background-image:;
		background-repeat: no-repeat;
		background-size: contain;
}

	img {
	
		display: block;
}	

	div.about {
		
		width:50%;
		height:500px;
		float: left;
		background-image:;
		background-repeat:no-repeat;
		text-align: center;
		background-size: contain;
		position: relative ;
		display: inline-block;
}

	div.about_text {
			
		position: absolute;
		top: 50%;
		left: 50%;
		transform:translate(-50%, -50%);
		text-align: center;
}

	div.box {
		
		width:50%;
		height:500px;
		float: left;
		background-color: #f6f6f6;
		text-align: left;
}

	div.box_link {

}


	div.arrows {

		width: 100%;
		height:500px;
		float: left;
		background-image:;
		background-repeat: no-repeat;
		background-size: contain;
		position: relative ;
		display: inline-block;
}

	div.arrows_text {
		
		position: absolute;
		top: 50%;
		left: 50%;
		transform:translate(-50%, -50%);
		text-align: left;
}

	div.services {

		width: 50%;
		height: 500px;
		float: left;
		background-image:;
		background-repeat: no-repeat;
		text-align: center;
		position: relative ;
		display: inline-block;
}

	

	div.footer {

		width: 100%;
		height: 345px;
		float: left;
		background-color: #25473a;
}

	div.srssign {

		float: right;
		width: 90px;
		height: 90px;
		margin-top: 40px;
		margin-right: 100px;
}

	.social-icons {
  		
		text-align: right;
		margin-top: 270px;
		margin-right: 100px;
}  
	
	.social-icons li {
  
		display:inline-block;
  		list-style-type:none;
  		-webkit-user-select:none;
  		-moz-user-select:none;
}
	
	.social-icons li a {
  
		border-bottom: none;
}
	
	.social-icons li img {
 
		width:40px;
  		height:40px;
  		margin-right: 20px;
}


	div.created {

		width: 100%;
		height:150px;
		float: left;
		background-color: #25473a;
		background-repeat: no-repeat;
		background-size: contain;
		position: relative ;
		display: inline-block;
}

	div.created_text {
		
		position: absolute;
		top: 50%;
		left: 50%;
		transform:translate(-50%, -50%);
		text-align: center;
}

//About//

	div.box1 {

		width:80%;
		height:;
		float: left;
		background-repeat: no-repeat;
		background-size: contain;
		background-color: #f6f6f6;
}

	p13 {

		font-weight: 800;
		font-size: 25px;
		float: left;
		margin-left: 10%;
		margin-right: 10%;
		color: #25473a;
}

	p14 {

		font-weight: 600;
		font-size: 18px;
		color: #25473a;
		float: left;
		margin-left: 10%;
		margin-right: 10%;
		margin-bottom: 5%;
}

	div.bluelines {

		width:100%;
		height:600px;
		float: left;
		background-image:;
		background-repeat:no-repeat;
		text-align: ;
		background-size: contain;
		margin-bottom: 5%;
		position: relative ;
		display: inline-block;
}

	div.bluelines_text {
		
		width: 40%;
		height: 100%;	
		position: absolute;
		top: 55%;
		bottom: 50%;
		left: 75%;
		transform:translate(-50%, -40%);
		text-align: left;
}

	div.neil_img {
			
		position: relative;
		top: -50%;
		left: 60%;
		transform:translate(-50%, -50%);
		text-align: left;
}

	p15 {

		font-weight: 800;
		font-size: 16px;
		color: #f6f6f6;
		float: left;
		margin-left: ;
		margin-top: ;		
}
	

	p16 {

		font-weight: 500;
		font-size: 16px;
		color: #f6f6f6;
		float: left;
		margin-left: %;
		margin-right: %;
		margin-bottom: %;
}

	p17 {

		font-weight: 800;
		font-size: 18px;
		float: left;
		margin-top: %;
		margin-left: 10%;
		margin-right: %;
		color: #25473a;
}

	p18 {

		font-weight: 500;
		font-size: 18px;
		color: #25473a;
		float: left;
		margin-left: 1%;
		margin-right: %;
		margin-bottom: %;
}

	p19 {

		font-weight: 500;
		font-size: 18px;
		color: #25473a;
		float: left;
		margin-left: 10%;
		margin-right: %;
		margin-bottom: %
}


//Services//

	div.box_text {
		
		width:80%;
		height:200px;
		float: left;
		background-repeat: no-repeat;
		background-size: contain;
		background-color: #f6f6f6;
}


	div.box_text1 {

		width:80%;
		height:500px;
		float: left;
		margin-top: 5%;
		margin-left: 15%;
		margin-bottom: 2%;
		text-align: left;
}

	div.box_text2 {

		width:80%;
		height:150px;
		float: left;
		margin-top: 2%;
		margin-left: 2%;
		margin-bottom:5%;
		text-align: left;
}

	

@media screen and (max-width: 1200px) {
    
	p1 {
		font-size: 35px;
}

	p2 {
		font-size: 35px;
}

	p3 {
		font-size: 20px;
}

	p4 {
		font-size: 30px;
}

	p5 {
		font-size: 18px;
}

	p6 {
		font-size: 35px;
}

	p7 {
		font-size: 20px;
}

	p8 {
		font-size: 30px;
}

	p9 {
		font-size: 18px;
}

	p10 {
		font-size: 20px;
}

	p11 {
		font-size: 25px;
}

	p12 {
		font-size: 18px;
}

	p13 {
		font-size: 20px;
}

	p14 {
		font-size: 18px;
}

	p15 {
		font-size: 15px;
}
	

	p16 {
		font-size: 15px;
}

	p17 {
		font-size: 15px;
}

	p18 {
		font-size: 15px;
}

	p19 {
		font-size: 15px;
}
	
	p22 {
		font-size: 16px;
}
}

@media screen and (max-width: 1000px) {

	p15 {
		font-size: 14px;
}
	

	p16 {
		font-size: 14px;
}

	p17 {
		font-size: 12px;
}

	p18 {
		font-size: 12px;
}

	p19 {
		font-size: 12px;
}


}

@media screen and (max-width: 800px) {
    
	p1 {
		font-size: 30px;
}
	
	a {
		font-size: 15px;
}

	p2 {
		font-size: 30px;
}

	p3 {
		font-size: 15px;
}

	p4 {
		font-size: 25px;
}

	p5 {
		font-size: 13px;
}

	p6 {
		font-size: 30px;
}

	p7 {
		font-size: 15px;
}

	p8 {
		font-size: 25px;
}

	p9 {
		font-size: 13px;
		margin-top: 50px;
}

	p10 {
		font-size: 15px;
}

	p11 {
		font-size: 20px;
		margin-left: 70px;
}

	p12 {
		font-size: 13px;
}

	p13 {
		font-size: 15px;
}

	p14 {
		font-size: 15px;
}

	p15 {
		font-size: 12px;
}
	

	p16 {
		font-size: 12px;
}

	p17 {
		font-size: 12px;
}

	p18 {
		font-size: 12px;
}

	p19 {
		font-size: 12px;
}

	div.srssign {
		width: 70px;
		height: 70px;
		margin-right: 70px;
}

	.social-icons {
		margin-top: 210px;
		margin-right: 70px;
}

	.social-icons li img {
 		width:20px;
  		height:20px;
  		margin-right: 10px;
}

	div.footer {
		height: 300px;
}
}
@media screen and (max-width: 600px) {
	div.logo {
		width: 100%;		
}

	div.menu {
		
		width:100%;		
}	

	div.text1 {

		width: 100%;
		height:300px;
}

	p3 {
		font-weight: 400;
		font-size: 13px;
		margin-top: 50px;
		margin-left: 80px;		
}

	div.text1_link {

		width: 100%;
		height: 100px;
		margin-top: 150px;
		text-align: center;
		
}

	div.tubes {
		width:100%;
		height: 300px;		
}

	div.about {
		width:100%;
		height:300px;
}	

	div.box {
		
		width:100%;
		height:290px;
}

	p7 {
		font-weight: 400;
		font-size: 13px;
		margin-top: 30px;
		margin-left: 20px;
		margin-right: 10px;		
}

	div.services {
		width:100%;
		height:300px;
}

	p11 {
		font-size: 10px;
		margin-left: 20px;
}

	p12 {
		font-size: 9px;
}

	div.srssign {
		width: 30px;
		height: 30px;
		margin-right: 20px;
}

	.social-icons {
		margin-top: 140px;
		margin-right: 20px;
}

	.social-icons li img {
 		width:20px;
  		height:20px;
  		margin-right: 10px;
}

	div.footer {
		height: 200px;
}

	p15 {
		font-size: 9px;
}
	

	p16 {
		font-size: 9px;
}	

	p17 {
		font-size: 10px;
}

	p18 {
		font-size: 10px;
}

	p19 {
		font-size: 10px;
}

	p21 {
		font-size: 10px;
}

	p22 {
		font-size: 12px;
}
						
}
